﻿#missionStatement{
	text-align:center;
	width:100%;
}
#missionStatement h1{
	margin-top:20px;
	background:black;
	color:white;
}
#boardOfDirectors{
	margin:auto;
	text-align:center;
	width:100%;
}
#boardOfDirectors table{
	width:80%;
	margin:auto;
}
#boardOfDirectors h1{
	background:black;
	color:white;
}
#boardOfDirectors td {

	text-align:center;
}
#boardOfDirectors img{
	text-align:center;
}

#volunteers{
	margin:auto;
	text-align:center;
	width:100%;
}
#volunteers h1{
	background:black;
	color:white;
}
#ourVolunteerSlide{
	float:right;
	position:relative;
	width:50%;
}
#ourVolunteerSlide img{
	text-align:right;
		width:85%;
}
#ourVolunteerSlideControls{
text-align:center;
}
#ourVolunteerSlide p{
    background-color:#333367;
    color:white;
}
#ourVolunteerText{
	width:50%;
	float:left;
	text-align:center;
}
#volunteerPics{
   width:300px;
   object-fit:cover;
}
#volunteerPics img{
	height: auto;
 	width: 100%;
}
#volunteerPicsPortrait{
   height:300px;
   object-fit:cover;
}

#volunteerPicsPortrait img{
	height:150px;
	width:auto;
}
